Subject: Ticket Assigned - Late collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 22 Oct 2022 15:44:09 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late collection fathimathul sharfina                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  fathimathul sharfina Bot:  Hi fathimathul sharfina, what do you need help with? Customer:  ? Returns Process Bot:    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-6927 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0557012135            07:25 PM, 22nd Oct                     fathimathul sharfina                    Ok           07:25 PM, 22nd Oct                   Abdulqader                   Hi Dear, thank you for contacting us. This's kader We would be happy to help you.           07:28 PM, 22nd Oct                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           07:30 PM, 22nd Oct                     fathimathul sharfina                    I made return request on 18th Oct'22 and very next I received a call from your representative that he will come tomorrow (20th Oct). I didn't recieved any response from center point after that.           07:30 PM, 22nd Oct                   Abdulqader                   We can see that you are contacting us regarding your order 9590591650?           07:30 PM, 22nd Oct                     fathimathul sharfina                    Ys           07:31 PM, 22nd Oct                     fathimathul sharfina                    Are you there?           07:32 PM, 22nd Oct                     fathimathul sharfina                    Please let when you come and collect the return items           07:33 PM, 22nd Oct                     fathimathul sharfina                    Please let me know when you will collect the return item.           07:34 PM, 22nd Oct                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           07:35 PM, 22nd Oct                     fathimathul sharfina                    Ok           07:35 PM, 22nd Oct                   Abdulqader                   Do you have any other inquiries that we can help with?           07:36 PM, 22nd Oct                     fathimathul sharfina                    No           07:37 PM, 22nd Oct                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:37 PM, 22nd Oct                   Abdulqader                   Kindly ignore the previous message am sorry for that           07:38 PM, 22nd Oct                   Abdulqader                   Is this contact number is right  +971557012135?           07:39 PM, 22nd Oct                     fathimathul sharfina                    Ys           07:39 PM, 22nd Oct                     fathimathul sharfina                    When the item will be collected?           07:39 PM, 22nd Oct                   Abdulqader                   We are truly sorry for that as we can see that your return the items  takes more than usual           07:40 PM, 22nd Oct                   Abdulqader                   please accept our sincere apologies for this           07:40 PM, 22nd Oct                     fathimathul sharfina                    Kindly arrange the collection at the earliest           07:41 PM, 22nd Oct                   Abdulqader                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to collect the order as early as possible.            07:41 PM, 22nd Oct                   Abdulqader                   Do you have any other inquiries that we can help with?           07:42 PM, 22nd Oct                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:43 PM, 22nd Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5038046